# $Id: run_test.pl 85354 2009-05-15 17:32:29Z mitza $

eval '(exit $?0)' && eval 'exec perl -S $0 ${1+"$@"}'
    & eval 'exec perl -S $0 $argv:q'
    if 0;

use Env (ACE_ROOT);
use lib "$ACE_ROOT/bin";
use PerlACE::Run_Test;

$S = new PerlACE::Process("MessengerServer");
$S->SpawnWaitKill(10);

exit 0;



